\documentclass[10pt,twoside]{article}
\usepackage{amssymb,amsbsy,amsmath,amsfonts,amssymb,amscd}
\usepackage[english,francais]{babel}
\usepackage{times}
\usepackage{pdfsync}
\usepackage{graphicx}
\usepackage{color}
\usepackage{xcolor}
\usepackage{xspace}

\usepackage[dvips]{epsfig,graphicx}
%\usepackage[scriptsize]{subfigure}
\usepackage{subcaption}
%\usepackage{amsmath,amssymb}
\usepackage{psfrag}
\usepackage{etoolbox}
\usepackage{hyperref}
\usepackage{listings}
%\usepackage{algorithmic}
%\usepackage{algorithm}

\setlength{\topmargin}{-0.5cm}
\setlength{\textwidth}{15cm}
\setlength{\textheight}{22.0cm}
\setlength{\oddsidemargin}{0.5cm}
\setlength{\evensidemargin}{0.5cm}

\setcounter{secnumdepth}{5}

\newcommand{\bx}{{\em 2-levels }}
\newcommand{\bl}{{\em 1-level }}
\newcommand{\bxp}{{\em 2-level parallel }}
\newcommand{\blp}{{\em 1-level parallel }}
\newcommand{\HRule}{\rule{\linewidth}{0.5mm}}
%
\newtheorem{theorem}{Theorem}[section]
\newtheorem{lemma}[theorem]{Lemma}
\newtheorem{e-proposition}[theorem]{Proposition}
\newtheorem{corollary}[theorem]{Corollary}
\newtheorem{e-definition}[theorem]{Definition\rm}
\newtheorem{remark}{\it Remark\/}
\newtheorem{example}{\it Example\/}
%French
\newtheorem{theoreme}{Th\'eor\`eme}[section]
\newtheorem{lemme}[theoreme]{Lemme}
\newtheorem{proposition}[theoreme]{Proposition}
\newtheorem{corollaire}[theoreme]{Corollaire}
\newtheorem{definition}[theoreme]{D\'efinition\rm}
\newtheorem{remarque}{\it Remarque}
\newtheorem{exemple}{\it Exemple\/}
\renewcommand{\theequation}{\arabic{equation}}
\setcounter{equation}{0}
%%%%
\makeatletter
\let\orgdescriptionlabel\descriptionlabel
\renewcommand*{\descriptionlabel}[1]{%
  \let\orglabel\label
  \let\label\@gobble
  \phantomsection
  \edef\@currentlabel{#1}%
  %\edef\@currentlabelname{#1}%
  \let\label\orglabel
  \orgdescriptionlabel{#1}%
}
\makeatother
\newcommand{\mkl}{\textsc{MKL}\xspace}
\newcommand{\lapack}{\textsc{LAPACK}\xspace}
\newcommand{\blas}{\textsc{BLAS}\xspace}
\newcommand{\scalapack}{\textsc{ScaLAPACK}\xspace}
\newcommand{\mumps}{\textsc{MUMPS}\xspace}
\newcommand{\hwloc}{\textsc{HWLOC}\xspace}
\newcommand{\scotch}{\textsc{SCOTCH}\xspace}
\newcommand{\pastix}{\textsc{PaStiX }\xspace}
\newcommand{\fabulous}{\textsc{FABuLOuS}\xspace}
\newcommand{\maphys}{\textsc{MaPHyS}\xspace}
\newcommand{\mpi}{\textsc{MPI}\xspace}
\begin{document}

%**include the version and define devversion (for developer)
\include{version}
%**start of header

\iftoggle{devversion}
{
\title{\maphys{} user's guide \mversion \textcolor{red}{(development version)}}
}{
\title{\maphys{} user's guide \mversion}
}

\begin{titlepage}
\begin{center}

\iftoggle{devversion}{%
\textsc{\LARGE \maphys{} user's guide \mversion (dev)}
}{
\textsc{\LARGE \maphys{} user's guide \mversion}
}

\vfill
This document explains the Fortran 90 interface of the package \maphys{}, the Massively Parallel Hybrid Solver.

\date{}

\vfill
\emph{Author:} HiePaCS Team, INRIA Bordeaux, France

\end{center}
\end{titlepage}


\tableofcontents
 
\include{intro}
\include{installation}
%\include{main_functionalities}
\include{call_sequence}
\include{io_parameters}
\include{control_parameters}
\include{info_parameters}
\include{error_diags}
\include{examples}
\include{notes}

 % -> Laisser vide

\end{document}


